src: |
  SELECT p_sejours.mouvement_id AS sejours_mouvement_id,
      p_sejours.rss_id,
      p_sejours.no_rss AS rss_code,
      p_sejours.no_patient AS rss_texte,
      p_sejours.sejour_id,
      p_sejours.no_sejour AS sejour_code,
      p_sejours.no_patient AS sejour_texte,
      p_sejours.ca_ghs,
      p_sejours.encours
     FROM eco.p_sejours;